2014年8月7日 星期四

MAMP with macports

Install macports 
Howto MAMP with php54

After that, composer still will using system default php 5.3
So, we have use port swith to php54

sudo port select php --set php54

Then, composer can using the correct php54 with required extensions..

沒有留言:

張貼留言